header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yakunara Mug Cup mo
  repository: kara.moe
  conditions:
    tagPresence:
      - ebbf8ee6-dc1f-4599-ae65-96981049eb33
      - e59c7dfa-d1a2-4fb0-b336-a5eb77670416
  actions:
    addTag:
      - tid: cee184d9-03ba-467a-a69c-b262c9377d6d
        type: 18
